
QGIS Plugin Site - Bug report #6

Title has typo

2011-01-25 06:47 PM - Gary Sherman

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:

Description

In the header title: Quantum GIS Plugin Respository, repository is spelled incorrectly.

History

#1 - 2011-01-25 10:17 PM - Gary Sherman

Fixed and pushed to github.

#2 - 2011-01-25 10:45 PM - Alessandro Pasotti

- Status changed from Open to Resolved

#3 - 2011-04-06 10:51 AM - Alessandro Pasotti

- Status changed from Resolved to Closed
